<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Edge Of Spider-Verse</Series>
  <Number>2</Number>
  <Web>https://www.amazon.com/dp/B0BWSNLYWW</Web>
  <Summary>SPINSTRESS sings her way into the biggest fight of her life!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BWSNLYWW], [RELDATE:2023-05-31]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
